{
  "nombre": "Administración de Perfiles de Objetos",
  "botones": [
    {
      "texto": "Guardar Cambios",
      "name": "Grabar",
      "icono": "save",
      "action": {
        "type": "apicall",
        "mode": "form-urlencoded",
        "url": "Engine",
        "mensajeExitoso": "Los objetos del Perfil fueron actualizados",
        "mensajeError": "No se pudo realizar el guardado",
        "formData": {
          "paquete": "std.seguridad",
          "clase": "Seguridad",
          "metodo": "setObjetoPerfil",
          "data": "$(resultData)",
          "parametros": "$(prfid)"
        }
      }
    }
  ],
  "filtros": {
    "submitFunction": "Engine?_dc=1675716058624&paquete=std.seguridad&clase=Seguridad&metodo=getObjetos&parametros=$(prfid)",
    "hideButton": false,
    "fields": [
      {
        "label": "Perfil",
        "name": "prfid",
        "type": "supercombobox",
        "tabla": "prf",
        "id": "prfid",
        "text": "prfnom",
        "disabled": false,
        "where": "empId =",
        "filterByEmpId": true
      }
    ]
  },
  "body": [
    {
      "componente": "TransferList",
      "resultVariableNameLeft": "noestan",
      "resultVariableNameRight": "estan",
      "titleLeft": "No estan en Perfil",
      "titleRight": "Estan en Perfil",
      "propertyName": "ObjNom",
      "propertyId": "ObjId"
    }
  ]
}
